apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: sbh-pvc
  namespace: sbh-sc
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: sbh-sc
  resources:
    requests:
      storage: 1Gi
